<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63c1c6ac1b0754b0aa5a6a971e1658aa">
  <dict>
    <!--2021-12-29 17:57:30.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-12-29 17:57:30.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2021-12-29 17:57:30.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:57:30.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:57:30.000-->
    <int key="num_match_short">8</int>
    <!--2021-12-29 17:57:30.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-12-29 17:57:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:57:30.000-->
    <string key="virtualnet_operatorname">2degrees</string>
    <!--2021-12-29 17:57:30.000-->
    <string key="voicemail_carrier">2degrees</string>
    <!--2021-12-29 17:57:30.000-->
    <string key="voicemail_number">+64222022002</string>
    <!--2021-12-29 17:57:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
